<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.vcs.shelf.ShelvedChangeNodeConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.NodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.NodeEntity convert(fleet.kernel.rebase.SharedChangeScope, N, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedChangeNodeConverter com.intellij.platform.vcs.impl.shared.rhizome.ShelvedChangeEntity convert(fleet.kernel.rebase.SharedChangeScope, com.intellij.vcs.shelf.ShelvedChangeNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.FilePathNodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.FilePathNodeEntity convert(fleet.kernel.rebase.SharedChangeScope, com.intellij.openapi.vcs.changes.ui.ChangesBrowserFilePathNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.FilePathNodeToEntityConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfRemoteActionExecutor.ShelvedChanges java.util.List&lt;com.intellij.openapi.vcs.changes.shelf.ShelvedChangeList&gt; getChangeLists()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.NodeToEntityConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.TagNodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.TagNodeEntity convert(fleet.kernel.SharedChangeScope, com.intellij.openapi.vcs.changes.ui.TagChangesBrowserNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.FilePathNodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.FilePathNodeEntity convert(fleet.kernel.SharedChangeScope, com.intellij.openapi.vcs.changes.ui.ChangesBrowserFilePathNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedChangeNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedChangeListToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.ShelvedChangeListEntity convert(fleet.kernel.SharedChangeScope, com.intellij.vcs.shelf.ShelvedListNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ChangesBrowserNodeConverterKt com.intellij.platform.vcs.impl.shared.rhizome.NodeEntity convertToEntity(fleet.kernel.rebase.SharedChangeScope, T, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.BackendShelfActionsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.NodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.NodeEntity convert(fleet.kernel.SharedChangeScope, N, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedChangeNodeConverter com.intellij.platform.vcs.impl.shared.rhizome.ShelvedChangeEntity convert(fleet.kernel.SharedChangeScope, com.intellij.vcs.shelf.ShelvedChangeNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ModuleNodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.ModuleNodeEntity convert(fleet.kernel.rebase.SharedChangeScope, com.intellij.openapi.vcs.changes.ui.ChangesBrowserModuleNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfRemoteActionExecutor.ShelvedChanges java.util.List&lt;com.intellij.openapi.vcs.changes.shelf.ShelvedBinaryFile&gt; getFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfTreeHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ChangelistComparator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfRemoteActionExecutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedListNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ModuleNodeToEntityConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfRemoteActionExecutor.ShelvedChanges java.util.List&lt;com.intellij.openapi.vcs.changes.shelf.ShelvedChange&gt; getChanges()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfTreeHolderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfRemoteActionExecutor.ShelvedChangeNavigatable ShelvedChangeNavigatable(com.intellij.openapi.vcs.changes.shelf.ShelvedWrapper, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedChangeListToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.ShelvedChangeListEntity convert(fleet.kernel.rebase.SharedChangeScope, com.intellij.vcs.shelf.ShelvedListNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.TagNodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.TagNodeEntity convert(fleet.kernel.rebase.SharedChangeScope, com.intellij.openapi.vcs.changes.ui.TagChangesBrowserNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ChangesBrowserNodeConverterKt com.intellij.platform.vcs.impl.shared.rhizome.NodeEntity convertToEntity(fleet.kernel.SharedChangeScope, T, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.BackendShelfApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ModuleNodeToEntityConverter com.intellij.platform.vcs.impl.shared.rhizome.ModuleNodeEntity convert(fleet.kernel.SharedChangeScope, com.intellij.openapi.vcs.changes.ui.ChangesBrowserModuleNode, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedChangeListToEntityConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.RecentlyDeletedNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.TagNodeToEntityConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelfRemoteActionExecutor.ShelvedChanges ShelvedChanges(java.util.List&lt;com.intellij.openapi.vcs.changes.shelf.ShelvedChangeList&gt;, java.util.List&lt;com.intellij.openapi.vcs.changes.shelf.ShelvedChange&gt;, java.util.List&lt;com.intellij.openapi.vcs.changes.shelf.ShelvedBinaryFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ShelvedTreeModelBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.shelf.ChangesBrowserNodeConverterKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
</root>
